{
  "name": "gulp-starter",
  "version": "1.0.0",
  "description": "basic gulp starter",
  "main": "index.js",
  "scripts": {
    "test": "test"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/filip.brankiewicz/gulp-starter.git"
  },
  "author": "Filip Brankiewicz",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.5.5",
    "@babel/preset-env": "^7.5.5",
    "browser-sync": "^2.26.7",
    "gulp": "^4.0.2",
    "gulp-babel": "^8.0.0",
    "gulp-sass": "^4.0.2"
  }
}
